\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.5cm,y=1.5cm]
\clip(-1.15,-1.05) rectangle (2.5,1.5);
\draw[line width=1.125pt] (0.597629899526833,0.8124931725473168) -- (0.5065240480104678,0.7175912438844364) -- (0.6014259766733482,0.6264853923680711) -- (0.6925318281897135,0.7213873210309516) -- cycle; 
\draw [line width=1.125pt] (0,0) circle (1.5cm);
\draw [line width=1.125pt] (0,0)-- (0.6925318281897135,0.7213873210309516);
\draw [line width=1.125pt,domain=-1:1.5] plot(\x,{(-1--0.6925318281897135*\x)/-0.7213873210309516});
\draw[color=black] (-0.125,0.125) node {$O$};
\draw[color=black] (0.9,0.9) node {$A$};
\begin{scriptsize}
\draw [color=black] (0.6925318281897135,0.7213873210309516)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw [color=black] (0,0)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\end{scriptsize}
\end{tikzpicture}
\end{document}